import Tilt from 'react-parallax-tilt';

import './App.css';

export default function App() {

    return (<div className="main">

            <div className="bg-lines">
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
                <div className="bg-line bg-line-even"/>
                <div className="bg-line bg-line-odd"/>
            </div>
            {/*./bg-lines*/}

            <Tilt className="tilt"
                  trackOnWindow
                  tiltReverse
            >
                <div className="content">
                    <div className="logo">
                        <svg width="633" height="120" viewBox="0 0 633 120" fill="none"
                             xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M421.555 66.6015C427.967 58.8332 431.384 49.9667 431.384 40.2955C431.401 35.0142 430.375 29.7814 428.365 24.8972C426.354 20.0129 423.399 15.5732 419.669 11.8327C415.938 8.09213 411.506 5.12425 406.625 3.0992C401.745 1.07414 396.512 0.0317383 391.228 0.0317383C385.944 0.0317383 380.711 1.07414 375.831 3.0992C370.95 5.12425 366.518 8.09213 362.787 11.8327C359.057 15.5732 356.101 20.0129 354.091 24.8972C352.081 29.7814 351.055 35.0142 351.072 40.2955V117.645H376.799V40.2955C376.789 38.3952 377.155 36.5116 377.875 34.753C378.596 32.9943 379.657 31.3954 380.997 30.048C382.338 28.7006 383.932 27.6314 385.688 26.9018C387.444 26.1722 389.327 25.7966 391.228 25.7966C393.129 25.7966 395.012 26.1722 396.768 26.9018C398.523 27.6314 400.117 28.7006 401.458 30.048C402.799 31.3954 403.86 32.9943 404.581 34.753C405.301 36.5116 405.667 38.3952 405.657 40.2955C405.657 43.7829 404.113 46.7656 402.104 49.7717L398.084 55.4082C392.666 62.4086 389.74 71.015 389.768 79.865C389.78 90.5052 394.015 100.706 401.543 108.23C409.071 115.754 419.278 119.986 429.924 119.998V94.2844C426.099 94.2803 422.431 92.7598 419.726 90.0564C417.021 87.3529 415.499 83.6874 415.495 79.8641C415.495 76.7396 416.364 73.5194 418.216 71.0278L421.555 66.6015Z"
                                fill="#111111"/>
                            <path
                                d="M301.058 0C290.411 0.0120309 280.204 4.24414 272.676 11.7679C265.148 19.2916 260.914 29.4926 260.901 40.1328V79.551C260.884 84.8323 261.91 90.065 263.921 94.9492C265.931 99.8334 268.886 104.273 272.616 108.014C276.347 111.754 280.779 114.722 285.66 116.747C290.54 118.772 295.773 119.814 301.057 119.814C306.341 119.814 311.574 118.772 316.454 116.747C321.334 114.722 325.767 111.754 329.497 108.014C333.228 104.273 336.183 99.8334 338.193 94.9492C340.204 90.065 341.229 84.8323 341.212 79.551V40.1328C341.2 29.4927 336.966 19.2918 329.438 11.7681C321.91 4.24433 311.704 0.0121438 301.058 0ZM315.485 79.551C315.495 81.4513 315.13 83.3348 314.409 85.0934C313.689 86.852 312.628 88.4509 311.287 89.7982C309.946 91.1456 308.352 92.2148 306.596 92.9444C304.841 93.674 302.958 94.0495 301.057 94.0495C299.156 94.0495 297.273 93.674 295.517 92.9444C293.762 92.2148 292.168 91.1456 290.827 89.7982C289.486 88.4509 288.425 86.852 287.704 85.0934C286.984 83.3348 286.618 81.4513 286.629 79.551V40.1328C286.618 38.2325 286.984 36.349 287.704 34.5904C288.425 32.8318 289.486 31.2329 290.827 29.8856C292.168 28.5382 293.762 27.469 295.517 26.7394C297.273 26.0098 299.156 25.6343 301.057 25.6343C302.958 25.6343 304.841 26.0098 306.596 26.7394C308.352 27.469 309.946 28.5382 311.287 29.8856C312.628 31.2329 313.689 32.8318 314.409 34.5904C315.13 36.349 315.495 38.2325 315.485 40.1328V79.551Z"
                                fill="#111111"/>
                            <path d="M467.859 1.8335H442.132V117.411H467.859V1.8335Z" fill="#111111"/>
                            <path
                                d="M613.331 54.8309C610.117 53.0042 602.494 48.5575 599.771 46.9563C594.825 44.0493 587.067 39.0121 587.067 33.9733C587.067 29.1787 590.773 27.3409 595.445 27.3409H631.932V1.82593H596.919C577.023 1.82593 560.837 14.2423 560.837 35.5247C560.837 48.8218 571.033 59.0511 580.155 64.7913C584.246 67.3658 592.397 72.4883 595.4 74.2475C600.087 76.9919 606.769 80.7877 606.769 85.1919C606.769 89.8348 602.519 91.9891 597.345 91.9891H561.905V117.504H596.917C619.964 117.504 633 104.535 633 85.1749C632.999 73.7518 627.821 63.07 613.331 54.8309Z"
                                fill="#111111"/>
                            <path
                                d="M54.5837 79.3216C54.5837 81.2153 54.2105 83.0904 53.4854 84.84C52.7603 86.5895 51.6975 88.1792 50.3577 89.5183C49.0179 90.8573 47.4273 91.9195 45.6767 92.6442C43.9262 93.3688 42.05 93.7419 40.1552 93.7419C38.2604 93.7419 36.3842 93.3688 34.6337 92.6442C32.8831 91.9195 31.2925 90.8573 29.9527 89.5183C28.6129 88.1792 27.5501 86.5895 26.825 84.84C26.0999 83.0904 25.7267 81.2153 25.7267 79.3216V40.3626C25.7267 36.5381 27.2469 32.8703 29.9527 30.1659C32.6586 27.4616 36.3285 25.9423 40.1552 25.9423C43.9819 25.9423 47.6518 27.4616 50.3577 30.1659C53.0635 32.8703 54.5837 36.5381 54.5837 40.3626H80.3104C80.3104 29.7188 76.0798 19.511 68.5492 11.9847C61.0186 4.45844 50.805 0.230225 40.1552 0.230225C29.5054 0.230225 19.2917 4.45844 11.7612 11.9847C4.23062 19.511 0 29.7188 0 40.3626V48.2554C0 68.6895 17.9459 77.104 23.8594 79.3216H0C0 89.9653 4.23062 100.173 11.7612 107.699C19.2917 115.226 29.5054 119.454 40.1552 119.454C50.805 119.454 61.0186 115.226 68.5492 107.699C76.0798 100.173 80.3104 89.9653 80.3104 79.3216H54.5837Z"
                                fill="#111111"/>
                            <path
                                d="M117.333 1.84546L91.9935 78.9635H109.791C92.4661 83.4131 79.624 98.7829 79.624 117.467L105.351 117.512C105.351 109.56 111.823 103.418 119.78 103.418H151.178L155.512 117.475H180.775L143.663 1.86288L117.333 1.84546ZM119.781 77.706C118.937 77.706 118.1 77.7353 117.269 77.7867L130.34 35.6679L143.27 77.706H119.781Z"
                                fill="#111111"/>
                            <path
                                d="M226.981 51.8299V1.82373H201.254V51.8299C201.249 55.653 199.728 59.3184 197.023 62.0219C194.319 64.7254 190.651 66.2462 186.826 66.2505V117.502H255.844V92.0094H191.419C211.405 89.4133 226.981 72.4067 226.981 51.8299Z"
                                fill="#111111"/>
                            <path
                                d="M480.999 49.8257H504.138C497.227 53.0707 491.381 58.2137 487.284 64.6543C483.187 71.0948 481.008 78.5672 481 86.1992V117.411H549.551V91.9708H506.756V86.1992C506.761 82.3719 508.284 78.7027 510.992 75.9966C513.7 73.2905 517.372 71.7683 521.201 71.764H545.061V46.0197H521.201C516.112 46.0197 511.241 46.9721 506.163 48.7041V27.5733H549.55V1.83276H480.999V49.8257Z"
                                fill="#111111"/>
                        </svg>
                    </div>
                    <div className="header">
                        The New Fitness Metaverse.
                    </div>
                    <div className="subheader">
                        Coming Soon.
                    </div>
                </div>{/*./content*/}
            </Tilt>

        </div> //.main
    );
}
